{% extends "post.html" %}

{% set title = 'Drabble č. 2 (18. kolo)' %}

{% block content %}

<h2>Drabble č. 2</h2>
<p>„Tak dost Zajíci!“ zlobí se už Medvěd. „Žádné gumové hroby neexistují!“. „Ale fakt, byl tam jeden na té výšině, třeba takový“ rozmáchne Zajíc rukama. „Poslední dobou je to s tebou strašné Zajíci, jsi sice důvěrný přítel, ale žvaníš jen samé hovadiny“. Zajíc si odfrkl a šel do hospody. Tam Zajíc začal hustit o gumových hrobech zase do Pícháčka popíjejícího jablkovici.</p>
<p>Medvěd se vrátil do domečku a začal přemýšlet nad těmi „samozavlažovacími“ květináči, ve kterých už byl jen kompost. „Už jsi slyšel to o gumových hrobech?“. Medvěd se polekal a podíval se za sebe, kde visela hlavou dolů z bidélka Blbuška. „Ty taky?“ zeptal se znechuceně Medvěd.</p>
<p>„Ne, já jsem tuto hodnotnou informaci rozšířila a přesvědčila některé o další šíření“.</p>
<p>„Nádhera, ale jak jsi vůbec dokázala někoho o také blbině přesvědčit?“.</p>
<p>„Nevím, ale také bacha na svatodušní světlíky!“</p>
<p>„Když tak naléháš“ odpověděl Medvěd s úšklebkem.</p>
<p>Tak šel do hospody si dát deset flašek slivovice, aby vymazal poslední půlhodinu své paměti, rozhodl se, že nemusí vědět vše.</p>
<p>Druhého dne se Medvěd probudí na pultu a podívá se na Burdycha, který dopíjí Jablkovici, kterou Ježek nedopil.</p>
<p>„Proč vlastně všichni mluví teď o gumových hrobech?“ zeptá se Medvěd.</p>
<p>Jezevec se na něj podívá a řekne „Protože už byla nuda“</p>
<p>„To je vážně celá pointa? Protože se všichni nudí, tak poslouchají to, co Blbuška hrabe ze své kloaky?“</p>
<p>„Jo a neždurkej do mě, bo mi vysuješ čipsy“</p>

{% endblock %}
